CVE-2022-34682 (cloud_gaming, virtual_gpu)

NVIDIA GPU Display Driver for Linux contains a vulnerability in the kernel mode layer, where an unprivileged regular user can cause a null-pointer dereference, which may lead to denial of service.Read More